/*
Theme Name: Divi-child
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.4.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

@import url('../Divi/style.css');


/*---- Type [START] ----*/

p{
    font-family: "lato" !important;
    font-weight: normal !important;
	font-size: 16px !important;
	line-height: 30px !important;
}

a .intext{
    font-family: "Libre Baskerville" !important;
    font-weight: normal !important;
	font-size: 16px !important;
	line-height: 30px !important;
}

h1{
	font-family: 'Libre Baskerville' !important;
	font-size: 50px !important;
	line-height: 1.4em !important;
}

h2 {
	font-family: 'Libre Baskerville' !important;
	font-weight: Normal !important;
	line-height: 1.4em !important;
}

h3 {
	font-family: 'Libre Baskerville' !important;
	font-weight: Normal !important;
	line-height: 1.4em !important;
}

h4 {
	font-family: 'Libre Baskerville' !important;
	font-weight: Normal !important;
	line-height: 1.4em !important;
}

h5 {
	font-family: 'Libre Baskerville' !important;
	font-weight: Normal !important;
	line-height: 1.4em !important;
}

h6 {
	font-family: 'Lato' !important;
	font-weight: Normal !important;
	line-height: 1.4em !important;
}

.et_pb_post_title {
    margin-bottom: 0 !important;
}

/*---- Footer Additions [START] ----*/

#main-footer .footer-widget h4 {
	color: white !important;
}

#main-footer .footer-widget h3 {
	color: white !important;
}

#main-footer .footer-widget p {
	line-height: 1.5em !important;
	font-size: 14px !important;
}

.footer-info {
    float: right !important;
	text-align: right !important;
}

#footer-widgets {
    padding: 10% 0 5% !important;
}

.footer-widget h3 {
    padding-top: 130px !important;
}

.footer-widget h3::after {
    content: url(https://www.elmwoodliving.com.au/wp-content/uploads/2019/04/leaf-group-1.svg);
    display: inline-block;
    position: absolute;
    bottom: 100px;
    left: 10%;
    z-index: auto;
}


/* ----- Body Text Additions [START] ----- */
a.inline-text-btn {
    font-family: libre baskerville;
    color: #256131;
    text-decoration: underline;
}

/* ----- CTA Section [START] ----- */
.et_pb_row_12 {
    text-align: center !important;
}
	

/* ----- Footer and Header Button [START] ----- */

a.std-btn {
    border: solid;
    border-width: 2px;
    padding: 10px 20px;
    font-family: libre baskerville;
    font-size: 14px;
}

/* ----- Other [START] ----- */	
.white-text-override {
	color: #ffffff !important;
}

.et_pb_svg_logo #logo {
    height:  140px !important;
    max-height:  140px !important;
    position:absolute !important;
}

#logo {
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.3);
    box-shadow: 0 3px 3px rgba(0,0,0,.1);
}


.page-id-828 #top-menu-nav {
    display:none !Important;
}


.et_pb_code.map .et_pb_code_inner {
    height:600px;
}

.window .et_pb_image_wrap {
    max-height: 234px;
    overflow: hidden;
}

.window3 .et_pb_image_wrap {
    max-height: 180px;
    overflow: hidden;
}

.window1 .et_pb_image_wrap {
	max-height: 434px;
    overflow: hidden;
    min-width:300px;
}

/*-----------------[TWO COLUMNS]------------------------*/

/* Force Video Bg to 100% Width */
#mejs_3841738101700902_html5 {
	    object-fit: cover !important;
}

@media (min-width:500px){
.et_pb_accordion.twocolumns, .et_pb_column.twocolumns, .et_pb_text.twocolumns>.et_pb_text_inner{
    column-count:2
}

.et_pb_column.twocolumns>div,.et_pb_accordion.twocolumns>div,.twocolumns>.et_pb_text_inner>p{
 margin: 0;
    -webkit-column-break-inside: avoid; /* Chrome, Safari */
    page-break-inside: avoid;           /* Theoretically FF 20+ */
    break-inside: avoid-column;         /* IE 11 */
    display:table;                      /* Actually FF 20+ */
    width:100%;                    

}
}

/*-----------------[50/50 Image Blurb]------------------------*/
@media screen and (min-width:981px){
.blurb_left .et_pb_main_blurb_image, .blurb_right .et_pb_main_blurb_image {
    width: 45%;
    display:table-cell;
    padding: 30px;
}

.blurb_left .et_pb_blurb_content, .blurb_right .et_pb_blurb_content {
    max-width: 1920px;
    display: table;
}

.blurb_right .et_pb_blurb_content { direction: rtl; }
.blurb_right .et_pb_blurb_content > div { direction: ltr; }


.blurb_left .et_pb_blurb_container, .blurb_right .et_pb_blurb_container {
    width: 50%;
    display: table-cell !important;
    vertical-align: middle !important;
    padding: 30px;
}
}



/*-----------------[MAPBOX]------------------------*/
.mapboxgl-ctrl-bottom-right {
    visibility:  hidden;
}

.mapboxgl-ctrl-bottom-left {
    visibility:  hidden;
}

/*-----------------[ZOOM EFFECT]------------------------*/

.kb-zoomout .et_pb_slide .et_parallax_bg {
   animation: zoomout 7s forwards;
  -ms-animation: zoomout 7s forwards;
  -webkit-animation: zoomout 7s forwards;
  -moz-animation: zoomout 7s forwards;
 
}
 
.kb-zoomin .et_pb_slide .et_parallax_bg {
   animation: zoomin 7s forwards;
  -ms-animation: zoomin 7s forwards;
  -webkit-animation: zoomin 7s forwards;
  -moz-animation: zoomin 7s forwards;
 
}
 
.kb-zoomin-right .et_pb_slide .et_parallax_bg {
   animation: zoomin-right 7s forwards;
  -ms-animation: zoomin-right 7s forwards;
  -webkit-animation: zoomin-right 7s forwards;

  -moz-animation: zoomin-right 7s forwards;
 
}
 
.kb-zoomout-right .et_pb_slide .et_parallax_bg {
   animation: zoomout-right 7s forwards;
  -ms-animation: zoomout-right 7s forwards;
  -webkit-animation: zoomout-right 7s forwards;
  -moz-animation: zoomout-right 7s forwards;
 
}
 
.kb-zoomout .et_parallax_bg {
   animation: zoomout 17s forwards;
  -ms-animation: zoomout 17s forwards;
  -webkit-animation: zoomout 17s forwards;
  -moz-animation: zoomout 17s forwards;
 
}
 
.kb-zoomin .et_parallax_bg {
   animation: zoomin 17s forwards;
  -ms-animation: zoomin 17s forwards;
  -webkit-animation: zoomin 17s forwards;
  -moz-animation: zoomin 17s forwards;
 
}
 
.kb-zoomin-right .et_parallax_bg {
   animation: zoomin-right 7s forwards;
  -ms-animation: zoomin-right 17s forwards;
  -webkit-animation: zoomin-right 17s forwards;
  -moz-animation: zoomin-right 17s forwards;
 
}
 
.kb-zoomout-right .et_parallax_bg {
   animation: zoomout-right 7s forwards;
  -ms-animation: zoomout-right 17s forwards;
  -webkit-animation: zoomout-right 17s forwards;
  -moz-animation: zoomout-right 17s forwards;
 
}
 
.et_pb_section_parallax .et_pb_parallax_css, .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: unset !important;
    background-position: bottom;
}
 
@keyframes zoomout{
0% {
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
}
 
 
100% {
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomin{
0%{
    -ms-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    transform: scale3d(1.0, 1.0, 1.0) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
 
 
}
 
 
100%{
    -ms-transform: scale3d(1.2, 1.2, 1.2) translate3d(-0px, 0px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
    transform: scale3d(1.2, 1.2, 1.2) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomout-right{
0%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    animation-timing-function: linear;
}
 
 
100%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomin-right{
0%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
}
     
 
100%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
 
}
}

/** Blog **/
#news a.entry-featured-image-url {
    width:  50% !important;
    float:  left;
    margin-right: 30px;
}

#news a.more-link {display:  initial;background: #5d8d3e;padding: 10px 30px;color:  white !important;text-transform:  uppercase;font-weight:  900;margin-top: 10px !important;position:  relative;top: 20px;}

.et_pb_toggle_close h4.et_pb_toggle_title {
    color:  #6c984b !important;
    width: fit-content;
}

/*-----------------[TOGGLE]------------------------*/
.et_pb_toggle.et_pb_toggle_open {
    position: relative !important;
    display: inline-grid !important;
    margin-bottom: 20px !important;
}


.et_pb_toggle_close {
    background: none;
    transition: 0s !important;
    border:none !Important;
}

.et_pb_toggle_title:before{
    content:'\33';
    font-weight:900 !important;
    color:  #6c984b !important;
}

.et_pb_toggle{
    border:none;
    transition: 0 !important;
}

.et_pb_toggle_open{
  /* box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); */
  background: none !important;
  color: black !important;
  transition: 0s !important;
}

.et_pb_toggle_title {
     color:  #6c984b !important;
}


/** Bedooms Bathrooms & Parking Icons **/
.rooms-bath-parking {
    display: inline-flex;
    width: 90% !important;
    text-align:center;
    margin:auto 5%;
    margin-bottom:20px;

}

.rooms-bath-parking div {
    width: 30% !important;

}
.rooms:after {
    display: inline-block;
    width: 30px; 
    height: 30px;
    margin-left:10px;
    content:URL('https://www.elmwoodliving.com.au/wp-content/uploads/2018/05/bed-icon.svg');;
}

.bath:after {
    display: inline-block;
    width: 25px; 
    height: 30px;
    margin-left:10px;
    content:URL('https://www.elmwoodliving.com.au/wp-content/uploads/2018/05/bath-icon.svg');;
}

.parking:after {
    display: inline-block;
    width: 30px; 
    height: 30px;
    margin-left:10px;
    content:URL('https://www.elmwoodliving.com.au/wp-content/uploads/2018/05/car-icon.svg');;
}
.entry-content tr td{
    padding: 5px;
}


/** House Icons **/
.house_circle {
    width: 100px;
    height: 100px;
    position: absolute;
    border-radius: 100%;
    vertical-align: middle;
    text-align: center;
    color: white;
	z-index: 999;
    line-height: 100px;
	font-family: 'BebasNeue' !important;
}
.house_circle.circle_one {
	top: -500px;
    left: -100px;
	background: #5f8e3e;
}
.house_circle.circle_one svg {
	stroke: #5f8e3e;
}
.house_circle.circle_two {
	top: -300px;
    left: 950px;
	background: #d64d40;
}
.house_circle.circle_two svg {
	stroke: #d64d40;
}
.house_circle.circle_three {
	top: -900px;
    left: 300px;
	background: #d7ddca;
}
.house_circle.circle_three svg {
	stroke: #d7ddca;
}
.house_circle.circle_four {
	top: -800px;
    left: -50px;
	background: #215c2e;
}
.house_circle.circle_four svg {
	stroke: #215c2e;
}
.house_circle.circle_five {
	top: -550px;
    left: 1000px;
	background: #c4cb46;
}
.house_circle.circle_five svg {
	stroke: #c4cb46;
}
.house_circle.circle_six {
	top: -750px;
    left: 800px;
	background: #675249;
}
.house_circle.circle_six svg {
	stroke: #675249;
}
.house_circle svg {
	position:absolute; 
	z-index: -1;
	stroke-width: 2;
	top: 0;
	left: 0;
}
.house_circle:hover {
    cursor: pointer;
    width: 120px;
    height: 120px;
    line-height: 120px;
    z-index: 999;
    transition: all 0.2s;
}
/**** Animated Button ****/

/*.et_pb_button_module_wrapper.et_pb_button_alignment_right {
    float:  right;
}*/
/*
.lightbutton .et_pb_button{
  color:#fff !Important;
}*/

/*
.lightbutton .et_pb_button:before, .lightbutton .et_pb_button:after, .lightbutton .et_pb_button_module_wrapper:before, .lightbutton .et_pb_button_module_wrapper:after{
  background:#fff !Important;
}
*/

.et_pb_button_module_wrapper, .submit {
  line-height: 42px;
  padding: 0 !important;
  border: none;
}
.et_pb_button, .submit input.wpcf7-submit {
    /* position: relative !important; */
    display: block;
    width: 100%;
    height: 100%;
    padding: 8px 32px;
    /* color: #545456 !important; */
    /* border-width: 3px !important; */
    min-width: 170px !important;
    background: none !important;
    font-size: 16px;
	text-transform: none !important;
    /* font-weight: 500; */
    /* text-transform: uppercase; */
}
.et_pb_button:hover, .submit input.wpcf7-submit:hover{
  background: none !Important;
  padding: 8px 32px !important;
  width: 100%;
  height: 100%;
  opacity:1 !Important;
}

/*
.et_pb_button_module_wrapper:before, .et_pb_button_module_wrapper:after, .submit:before, .submit:after {
  position: absolute;
  content: "";
  right: 0 !important;
  bottom: 0;
  background: #545456 !Important;
  transition: all 0.3s ease;
} */

/*
.et_pb_button_module_wrapper:before, .submit:before {
  height: 50% !important;
  width: 2px !important;
} */

/*
.et_pb_button_module_wrapper:after, .submit:after {
  width: 20% !important;
  height: 2px !important;
}

.et_pb_button_module_wrapper:hover:before, .submit:hover:before {height: 100% !important;}
.et_pb_button_module_wrapper:hover:after, .submit:hover:after {width: 100% !important;}

.et_pb_button:before, .et_pb_button:after, .submit span:before, .submit span:after {
  position: absolute !important;
  content: "" !important;
  left: 0 !important;
  top: 0 !important;
  background: #545456 !important;
  transition: all 0.3s ease;
  opacity:initial !important;
  z-index: 99999 !Important;
  display:block !Important;
  margin:0 !important;
} */

/*
.et_pb_button::before, .submit span::before {
  width: 2px !important;
  height: 50% !important;
} 

.et_pb_button:after, .submit span::after {
  width: 20% !important;
  height: 2px !important;
} 

.et_pb_button:hover:before, .submit span:hover:before {
  height: 100% !important;
  
  }
.et_pb_button:hover:after, .submit span:hover:after {
  width: 100% !important;
  }*/

.et_pb_button_module_wrapper, .submit {
  font-family: Libre Baskerville !Important;
  background: transparent !Important;
  outline: none !important;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  text-align: center !Important;
}

.submit {
    height: 50px;
    float: right;
}

.btn-5 {
  line-height: 42px;
  padding: 0;
  border: none;
}

.btn-5 span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  padding: 10px 20px;
  color:white !Important;
	font-weight: 700 !important;
    font-family: montserrat !important;
	min-width:200px;
}

.btn-5:before, .btn-5:after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.btn-5:before {
  height: 50%;
  width: 2px;
}
.btn-5:after {
  width: 20%;
  height: 2px;
}
.btn-5:hover:before {height: 100%;}
.btn-5:hover:after {width: 100%;}
.btn-5 span:before, .btn-5 span:after {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  background: #fff;
  transition: all 0.3s ease;
}
.btn-5 span:before {
  width: 2px;
  height: 50%;
}
.btn-5 span:after {
  width: 20%;
  height: 2px;
}
.btn-5 span:hover:before {height: 100%;}
.btn-5 span:hover:after {width: 100%;}

.custom-btn, .btn-5 {
  font-family: Montserrat !Important;
  background: transparent;
  outline: none !important;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  text-align:center !Important;
}

/* Nav Menu */

ul#top-menu a {
    font-size: 14px !important;
    font-family: lato !Important;
	color: #222222 !important;
}

#top-menu li {
    padding:  5px 24px 5px 5px  !important;
}

#top-menu .book {
    border: 2px solid white !important;
    padding: 5px 10px !important;
}

#top-menu .book:hover {
    background:#c6d231;
    border-color:#c6d231 !important;
}

#top-menu .book:hover a{
    opacity: 1 !Important;
}

#top-menu .book a:before, #top-menu li.book a:after {
    display:none;
    }

.et_mobile_menu li a:hover, .nav ul li a:hover{
	background:none !Important;
}

.et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
    content: "" !important;
}


/* NEW HEADER */

#main-header {
    position: fixed !important;
    z-index: 99999;
    top: 0;
    width: 100%;
    background-color: rgba(240, 240, 240, 0.3);
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.3);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.3);
    box-shadow: 0 3px 3px rgba(0,0,0,.1);
    font-weight: 300;
    line-height: 23px;
}


/* HEADER STYLE REMOVE 

#main-header ul.sub-menu {
    box-shadow:  none !important;
    background:#fff !important;
    margin-top:15px;
}

#main-header ul.sub-menu a {
color:#333 !important;
}

#main-header #top-menu li li a {
    padding: 4px !important;
    padding-bottom:8px !Important;
    font-size:12px;
    line-height:1.4;
}

#main-header .nav li ul {
    border: none !important;
}


#quadmenu span.quadmenu-item-content, #top-menu a  {
    font-size:12px !important;
    text-transform:  uppercase;
    font-family: montserrat;
}

#top-menu-nav #quadmenu.quadmenu-is-horizontal .quadmenu-navbar-nav > li > a, #top-menu > li > a {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}

span.quadmenu-text {
    text-transform:  uppercase;
    font-family: montserrat;
}

.quadmenu-navbar-nav li, #top-menu li {
}


#top-menu li a{
  padding-bottom:1em !important;
}
#top-menu li > a {
  position: relative;
  color: #fff;
  text-decoration: none;
  padding: 10px 0px !important;
  margin:0px 10px;
  text-transform: none !important;
 
}

#top-menu > li > a:hover {
  color: #fff;
  opacity:1 !Important;
}

#top-menu li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
*/

#top-menu > li > a:hover:before, #top-menu li.current-menu-item>a:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/* Menu Brackets Effects */
/*
.quadmenu-navbar-nav a, #top-menu a {
	padding: 12px 10px 10px;
	color: #fff;
	text-shadow: none;
	font-weight: 700;
}

.quadmenu-navbar-nav a::before,
.quadmenu-navbar-nav a::after, #top-menu a::before,#top-menu a::after {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: scale(0.85);
	-moz-transform: scale(0.85);
	transform: scale(0.85);
}

.quadmenu-navbar-nav a::after, #top-menu a::after {
	opacity: 0;
	-webkit-transition: top 0.3s, opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: top 0.3s, opacity 0.3s, -moz-transform 0.3s;
	transition: top 0.3s, opacity 0.3s, transform 0.3s;
}

.quadmenu-navbar-nav a:hover::before,
.quadmenu-navbar-nav a:hover::after,
.quadmenu-navbar-nav a:focus::before,
.quadmenu-navbar-nav a:focus::after,
#top-menu a:hover::before,
#top-menu a:hover::after,
#top-menu a:focus::before,
#top-menu a:focus::after
 {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	transform: scale(1);
}

.quadmenu-navbar-nav a:hover::after,
.quadmenu-navbar-nav a:focus::after, #top-menu a:hover::after, #top-menu a:hover::after{
	top: 0%;
	opacity: 1;
}

#top-menu .sub-menu a::before, #top-menu .sub-menu a::after{
	display: none !Important;
}

header#main-header {
    position: absolute;
    background: none !important;
    box-shadow: none !important;
}

#et-top-navigation {
    font-weight: 900 !important;
}

/*--------- CONTACT FORM 7 ----------*/

#register .wpcf7-form-control-wrap input, #register .wpcf7-form-control-wrap textarea{
	    border: 1px solid #000000 !important;
}

.wpcf7-form-control-wrap input[type=text], .wpcf7-form-control-wrap input[type=email], .wpcf7-form-control-wrap input[type=password], .wpcf7-form-control-wrap input[type=tel], select, .wpcf7-form-control-wrap textarea {
    background:none !Important;
    border: none ;
    border-bottom: 2px solid #545456; 
     color:#545456 !important;
    font-weight:400 !important;
}

.wpcf7-form-control-wrap ::placeholder{
    color:#545456;
    font-weight:400
}


input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-autocomplete {
    width: 100%;
    height: 44px;
    font-size: 16px;
    padding: 10px;
    font-weight: 100;
    color: #545456;
    margin: 9px 0;
    font-family: 'Open Sans';
}

select.wpcf7-form-control.wpcf7-select {
    width: 100%;
    height: 44px;
    font-size: 16px;
    padding: 10px;
    font-weight: 100;
    color: #545456;
    margin: 9px 0;
    font-family: 'Open Sans';
    outline:1px solid #545456; 
    border:none;
}

.half_form {
    width: calc((100% - 30px)/2);
    float: left;
}

.third_form {
    width: calc((100% - 60px)/3);
    float: left;
    margin-right: 30px;
}

.third_form:last-child {
    margin-right: 0px !important;
}

.half_form {
    width: calc((100% - 30px)/2);
    float: left;
}


.full_form {
    width: 100% !important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    font-family: 'Open Sans';
    font-size: 16px;
    padding: 10px;
    font-weight: 100;
    color: #545456;
    margin: 9px 0;
}

.half_form:first-child {
    margin-right: 30px;
}

/*input.wpcf7-form-control.wpcf7-submit {
    padding: 14px;
    width: 150px;
    border-radius: 0;
    font-size: 20px;
    text-transform: uppercase;
    cursor: pointer;
    float: right;
    background: #545456;
    color: white;
    font-family: open sans;
    font-weight: 800;
}*/

input.wpcf7-form-control.wpcf7-submit:hover {
    transition: 0.5s;
    opacity: 0.5;
}

/*-----------------[INSTAGRAM FEED]------------------------*/

#sb_instagram a.sbi_load_btn {
    border-radius: 0 !important;
    font-family: Fira;
    font-weight: 900;
    text-transform: uppercase;
}


/*-----------------[POP UP]------------------------*/

div#boxzilla-210 {background-position: center !important;background-size: cover !important;height: 350px;text-align:center;background: #545456 !important;padding:  0 !important;}

.subscribe input.wpcf7-form-control.wpcf7-text::placeholder {
    color: white !important;
}

.boxzilla-container h3 {
    color: white;
    font-family: playfair display !important;
    letter-spacing: 6px;
    font-size: 15px !important;
}

div#boxzilla-box-210-content h2 {
	color:white !Important;
	font-size: 40px;
}
div#boxzilla-box-210-content p {
	padding-bottom:20px;
}

div#boxzilla-box-210-content {
    display:  inline-flex;
}

.subscribe form.wpcf7-form {
    height:  62px !important;
}

.subscribe input.wpcf7-form-control.wpcf7-submit {
    width: 100% !important;
    height: 44px;
    font-size: 16px;
    padding: 10px;
    margin: 9px 0;
    background: #fff;
    border:  none;
    color:  #545456;
    border: 3px solid white;
}

.subscribe input.wpcf7-form-control.wpcf7-text {
    text-align:  center;
    background:  none;
    color: white !important;
    font-weight:  900 !important;
    border: 3px solid white !important;
}

#boxzilla-210 span.boxzilla-close-icon {
    color:  white !important;
}

.popup-image img {
    float:  right !important;
    max-width:  unset !important;
}

.popup-container {
    width: 50%;
    padding: 20px;
    padding-bottom:  0 !important;
    padding-top:  30px !important;
}
.popup-container .et_pb_button {
    background: #cd8069;
    border:#cd8069 solid 2px;
	color:white !Important;
}

.popup-container .et_pb_button:hover {
    border:#cd8069 solid 2px;
    background: #cd8069;
    opacity:0.8;
	color:white !Important;
}

.et_overlay:before {
    display: none;
}

.et_overlay {
    background: #ffffff45;
}

button.single_add_to_cart_button.button.alt{
background:#545456;
color:white !important;
font-family:Fira;
line-height:20px;
padding-top:10px;
}

button.single_add_to_cart_button.button.alt:hover{
background:#fff;
color:#545456 !important;
border: solid #545456 3px;
line-height:20px;
padding-top:10px;
}

.woocommerce #content .quantity input.qty, .woocommerce .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-page #content .quantity input.qty, .woocommerce-page .quantity input.qty {


    background:#fff !important;
    color:#545456 !important;
    border:#545456 2px solid !important;
    height:54px;
    font-family:Fira;
line-height:20px;
padding-top:10px;

}




/* ----- MOBILE ----- */
@media only screen and (max-width: 980px) {
	
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
	
.et_pb_section_3:before {
	display: none !important;
	}
	
.et_pb_section_2:before {
	display: none !important;
	}
 
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}


.footer-widget h3::after {
	display: none !important;
}
	
.footer-widget h3 {
    padding-top: 40px !important;
}
	
.et_pb_gutters3 .footer-widget {
    margin-bottom: 0% !important;
}
	
div#footer-image {
    background-size: 170% !important;
    padding-bottom: 100px !important;
}	
.et_pb_text_align_right {
    text-align: right !Important;
}
	
.et_pb_button, .et_pb_button:hover{
	font-size:14px !important;
	padding:10px 20px !Important;
	min-width:0px !Important;
}



.btn-5 span {
	font-size:12px !important;
	padding:5px 30px !Important;
	min-width:0px !Important;
}

/* FIND */
.et_mobile_menu {
    border-top: 0px solid #ffffff; 
}	

.mobile_menu_bar:before {
		color: #256131 !important;
	}
	
.et_pb_svg_logo #logo{
		display: none;
}
	
.logo_container::before {
    content: 'Elmwood Living';
	font-family: Libre Baskervile;
    font-size: 16pt;
	color: #604536;
}

#main-header {
	background-color: rgba(240, 240, 240, 0.7) !important;
}

.et_mobile_menu li a {
color:#222222 !important;
}
	
	.et_pb_slider .et_pb_container.clearfix {
    width:100%
}
	
	.quadmenu-navbar-nav a::before,
.quadmenu-navbar-nav a::after{
    display:none !Important;
}
/*	
	body header#main-header {
    position: absolute !important;
    top: 0;
}
*/
	.popup-container,.popup-image, .popup-image img {
    width:100% !Important;
    float:unset !Important;
}

div#boxzilla-210 {
    height:unset !important;
    width:80% !Important;
    margin:  0 auto !important;
    overflow:hidden !Important;
}
	div#boxzilla-box-210-content{
		display:grid !Important;
	}
	
	.et_pb_row {
    /* width: 90%; */
}
	
	.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{
		margin-top:0px;
	}
	
.bigfooter .et_parallax_bg {
    display: none;
}


#main-content .bigfooter {
    background: #545456 !important;
    padding:0 !important;
}


.bigfooter .et_pb_row {
width:90%;
}

.bigfooter .et_pb_column {

padding: 10px 0px !important;
}

	

.half_form {
	width:100% !Important;
	}

	.et_mobile_menu .menu-item-has-children > a { 
	background-color: transparent; 
}

/* HEADER STYLES REMOVE 

#main-header .et_mobile_menu li ul.sub-menu.hide { 
	display: none !important; 
	visibility: hidden !important;  
	transition: .7s ease-in-out;
}
#main-header .et_mobile_menu li ul.sub-menu.visible { 
	display: block !important; 
	visibility: visible !important; 
}

.et_mobile_menu .menu-item-has-children > a:after { 
	font-family: "ETmodules";
         font-size: 18px;
         font-weight: 800;
         content: "3"; 
	position: absolute; 
	right: 50px;
}

/* ----- FONT AWESOME ----- */
.fa {
    margin-right: 15px ;
  }
	
/* ----- HEADER ----- 

  span.quadmenu-item-content{
  	border-bottom:2px solid #545456;
  	margin-bottom:10px;
  }

    span.quadmenu-item-content a:after{
    	display:none !important
    }

	.et_mobile_menu {
		display: block !important;
		min-height: 100vh;
		height: 100%;
		top: 0;
		right: 0;
		position: fixed;
		z-index: 9998;
		overflow: scroll;
		border-top: none;
		padding-top: 60px !important;
		font-family:'togfont';
		font-weight:100 !important;}

	.et_mobile_menu li a {
		color: #545456 !important;
		width: 100%;
		float: left;
		text-align: left;
		margin: 5px;
		transition: .2s;
		text-transform: uppercase;
		padding: 10px;
		font-family:Fira !important;
	}

	.mobile_nav.closed .et_mobile_menu {
		background:#ffffffe6 !important;
		-webkit-transform: translateX(100%);
		-moz-transform: translateX(100%);
		-ms-transform: translateX(100%);
		-o-transform: translateX(100%);
		transform: translateX(100%);
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transition: -webkit-transform 0.4s 0s;
		-moz-transition: -moz-transform 0.4s 0s;
		transition: transform 0.4s 0s;

	}

	.mobile_nav.opened .et_mobile_menu {
		background: #ffffffe6 !important;
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		-webkit-overflow-scrolling: touch;
		-webkit-transition: -webkit-transform 0.4s 0s;
		-moz-transition: -moz-transform 0.4s 0s;
		transition: transform 0.4s 0s;
	}

	#main-header .container.clearfix.et_menu_container {
		width: 90%;
	}

	.mobile_menu_bar:before {
		color: #fff !important;
	}
	.mobile_nav.opened .mobile_menu_bar:before {
		content: "\4d";
		color: #545456 !important;
		z-index:999999;
	}
	.mobile_nav.opened {
    position: fixed;
    right: 20px;
}
	a.et_pb_more_button.et_pb_button.et_pb_button_two {
    margin-left: 0 !important;
}

a.et_pb_button {
    width: 100% !important;
}	
span.select_page {
    display:  none !important;
}
	
header#main-header {
    position: relative !important;
    margin: 0 !important;
    top: 0 !important;
}

.mobile_nav {
    background:  none !important;
}

div#et_mobile_nav_menu {
    margin-top:  0 !important;
}		

.logo_container img#logo {
    max-width:  50% !IMPORTANT;
}	
#main-header .et_mobile_menu .menu-item-has-children > a { background-color: transparent; position: relative; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-family: 'ETmodules'; text-align: center; speak: none; font-weight: normal; font-variant: normal; text-transform: none; -webkit-font-smoothing: antialiased; position: absolute; }
#main-header .et_mobile_menu .menu-item-has-children > a:after { font-size: 16px; content: '\33'; top: 13px; right: 10px; }
#main-header .et_mobile_menu .menu-item-has-children.visible > a:after { content: '\32'; }
#main-header .et_mobile_menu ul.sub-menu { display: none !important; visibility: hidden !important;  transition: all 1.5s ease-in-out;}
#main-header .et_mobile_menu .visible > ul.sub-menu { display: block !important; visibility: visible !important; }

/* ----- MOBILE FONT SIZES ------ */
	
		h1 {font-size: 40px !important;line-height:1.5;}
		h2 {font-size: 24px !important; line-height:1.5}
		h3 {font-size: 20px !important;line-height:1.5}
		h4 {font-size: 16px !important;line-height:1.5}
		p, ul,.et_pb_text_inner {font-size:14px; font-weight:300;line-height:1.5}
		.et_pb_text li {font-size:14px; line-height:1.5;}
	.et_pb_toggle h5 {font-size: 16px;}
	
.header-content .et_pb_header_content_wrapper h1 {
    font-size:  50px !important;
}
.et_pb_fullwidth_header_container.center {
    width: 90%;
}
.et_pb_fullwidth_header_subhead {
    /* font-size: 11px !important; */
    letter-spacing:  0 !important;
    padding-bottom:5px;
}
}


	@media (max-width: 767px) {
#footer-widgets .footer-widget .fwidget, #footer-widgets .footer-widget:nth-child(n) {
    margin-right: 20%;
		}
	}


/*------DESKTOP FONT SIZES------

@media screen and (min-width:981px){
	
	.slider h1, .slider h2, .slider h3, .slider h4 {
 	   font-size: 30px !important;
	}
		h1 {font-size: 50px!important; line-height:1.5;}
		h2 {font-size: 60px !important; line-height:1.5}
		h3 {font-size: 40px !important; line-height:1.5}
		h4 {font-size: 40px !important; line-height:1.5}
		h5 {font-size: 30px !important; line-height:1.5}
		h6 {font-size: 20px !important; line-height:1.5}	
		p, ul,.et_pb_text_inner {font-size: 16px !important;font-weight:300; line-height:1.5}
	.et_pb_text li {font-size: 14px;font-weight:300;}

}

*/

